<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile kind="XamarinAndroid">PSCHelpdesk/PSCHelpdesk.Android/PSCHelpdesk.Android.csproj</projectFile>
    <projectFile>PSCHelpdesk/PSCHelpdesk.Browser/PSCHelpdesk.Browser.csproj</projectFile>
    <projectFile>PSCHelpdesk/PSCHelpdesk.Desktop/PSCHelpdesk.Desktop.csproj</projectFile>
    <projectFile kind="XamarinIOS">PSCHelpdesk/PSCHelpdesk.iOS/PSCHelpdesk.iOS.csproj</projectFile>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="95257dc5-08bd-4c50-8726-85956b3c2c92" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/.idea.PSCHelpdesk/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.PSCHelpdesk/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/HetznerServer/HetznerServer.csproj" beforeDir="false" afterPath="$PROJECT_DIR$/HetznerServer/HetznerServer.csproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/HetznerServer/Models/Domain.cs" beforeDir="false" afterPath="$PROJECT_DIR$/HetznerServer/Models/Domain.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/HetznerServer/Models/Server.cs" beforeDir="false" afterPath="$PROJECT_DIR$/HetznerServer/Models/Server.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/HetznerServer/Service/ServerService.cs" beforeDir="false" afterPath="$PROJECT_DIR$/HetznerServer/Service/ServerService.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml" beforeDir="false" afterPath="$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PSCHelpdesk.sln.DotSettings.user" beforeDir="false" afterPath="$PROJECT_DIR$/PSCHelpdesk.sln.DotSettings.user" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/PSCHelpdesk.Desktop.csproj" beforeDir="false" afterPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/PSCHelpdesk.Desktop.csproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/Program.cs" beforeDir="false" afterPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/Program.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/App.axaml" beforeDir="false" afterPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/App.axaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/PSCHelpdesk.csproj" beforeDir="false" afterPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/PSCHelpdesk.csproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.deps.json" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.deps.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.dll" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/hetzner/HetznerServer.pdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.dll" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/_dist/nextcloud/Nextcloud.pdb" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DpaMonitoringSettings">
    <option name="autoShow" value="false" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/667004c0a83e47158c9865f6d54f01d91ac00/59/bf99e13a/IPluginLoader.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/749c24062bd743eda4d91dac9e11436b5600/70/b81d515e/MaterialIcon.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/89cb27a4c7a84598bf2c8660f2c1566f7a00/2d/aa1ab2cd/Icon.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/8edaf97dcc544ce3960f853a8b6332e246a200/b9/454418ca/HeroIcon.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/27be5d106a789638721745a2a46f9cb0f7a39905117d644638b6e0d56261be/ReplaySubject.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/2e6883f773fb7c69a15db509adac9a0c068e4ca54fa119e835fd2324311c3b/Ioc.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/86e7f7d5cebacb8f8e37f52cb9a1f6a4b8933239631e3d969a4bc881ae92f9/Brushes.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/9d4f4ac7db6d2c5d183ab2d92602280ed4349fd6e6a1b6313546b3d01fdab5/ServiceProvider.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/b51633fd6f6f512fc661f2514db03960821aad9811e02b34c0dafb2e3abc9fc/KnownColors.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/be37f94ace60e93760f363e28be5136e9e82a6dce891cef5f298e2bcd812c256/IBrush.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/SourcesCache/dd582eafcc7da4dc5ece1e7e4de37b1f271b42b4cea54a2aecfe3bda3fd2e5a/HyperlinkButton.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/HetznerServer/ViewModels/ServerViewModel.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Nextcloud/Views/NotesView.axaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Shared/IconPack/Icons/PackIconFontAwesomeDataFactory.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Shared/IconPack/Icons/PackIconMaterialDataFactory.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Shared/IconPack/Icons/PackIconMaterialKind.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Vendor/Prise/AssemblyScanning/DefaultAssemblyResolver.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Vendor/Prise/DefaultPluginLoader.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Vendor/Prise/DependencyInjection/ServiceCollectionExtensions.cs" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="InvalidFacetManager">
    <ignored-facets>
      <facet id="PSCHelpdesk.Android/invalid/Android Facet - PSCHelpdesk.Android" />
    </ignored-facets>
  </component>
  <component name="MetaFilesCheckinStateConfiguration" checkMetaFiles="false" />
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="Toolset" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 8
}</component>
  <component name="ProjectId" id="2oALwzSyifDVjc3qbb4djsSPFwr" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="1" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;.NET Project.PSCHelpdesk.Desktop ohne plugin.executor&quot;: &quot;Run&quot;,
    &quot;.NET Project.PSCHelpdesk.Desktop.executor&quot;: &quot;Run&quot;,
    &quot;Publish to folder.Build HetznerServer Plugin Debug.executor&quot;: &quot;Run&quot;,
    &quot;Publish to folder.Copy Hetzner Target.executor&quot;: &quot;Run&quot;,
    &quot;Publish to folder.Copy NextCloud Target.executor&quot;: &quot;Run&quot;,
    &quot;Publish to folder.Publish HetznerServer to folder.executor&quot;: &quot;Run&quot;,
    &quot;Publish to folder.Publish NextCloud to folder.executor&quot;: &quot;Run&quot;,
    &quot;Publish to folder.Publish Nextcloud to folder.executor&quot;: &quot;Run&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;XThreadsFramesViewSplitterKey&quot;: &quot;0.4427131&quot;,
    &quot;git-widget-placeholder&quot;: &quot;master&quot;,
    &quot;ignore.virus.scanning.warn.message&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;/home/thomas/RiderProjects/PSCHelpdesk/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0/plugins&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;SolutionBuilderGeneralOptionsPage&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  },
  &quot;keyToStringList&quot;: {
    &quot;com.intellij.ide.scratch.ScratchImplUtil$2/New Scratch File&quot;: [
      &quot;Shell Script&quot;
    ]
  }
}</component>
  <component name="RunManager" selected=".NET Project.PSCHelpdesk.Desktop">
    <configuration name="Copy Hetzner Target" type="DotNetFolderPublish" factoryName="Publish to folder">
      <riderPublish configuration="Debug" delete_existing_files="true" platform="Any CPU" runtime="Portable" target_folder="$PROJECT_DIR$/_dist/hetzner" target_framework="net9.0" uuid_high="6134591891200954270" uuid_low="-7110083162272853959" />
      <method v="2" />
    </configuration>
    <configuration name="Copy NextCloud Target" type="DotNetFolderPublish" factoryName="Publish to folder">
      <riderPublish configuration="Debug" delete_existing_files="true" platform="Any CPU" runtime="Portable" target_folder="$PROJECT_DIR$/_dist/nextcloud" target_framework="net9.0" uuid_high="5491264484688088597" uuid_low="-7520256693357449726" />
      <method v="2" />
    </configuration>
    <configuration name="PSCHelpdesk.Browser" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="$USER_HOME$/.nuget/packages/microsoft.net.sdk.webassembly.pack/9.0.0-rc.2.24473.5/WasmAppHost/WasmAppHost.dll" />
      <option name="PROGRAM_PARAMETERS" value="--use-staticwebassets --runtime-config $PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Browser/bin/Debug/net9.0-browser/PSCHelpdesk.Browser.runtimeconfig.json" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Browser/bin/Debug/net9.0-browser" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Browser/PSCHelpdesk.Browser.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="Unloaded" />
      <option name="PROJECT_TFM" value="net9.0-browser" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="PSCHelpdesk.Desktop ohne plugin" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0/PSCHelpdesk.Desktop" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/PSCHelpdesk.Desktop.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="DotNetCore" />
      <option name="PROJECT_TFM" value="net9.0" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="PSCHelpdesk.Desktop" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0/PSCHelpdesk.Desktop.exe" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/bin/Debug/net9.0" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Desktop/PSCHelpdesk.Desktop.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="DotNetCore" />
      <option name="PROJECT_TFM" value="net9.0" />
      <method v="2">
        <option name="Build" default="false" projectName="Nextcloud" projectPath="$PROJECT_DIR$/Nextcloud/Nextcloud.csproj" />
        <option name="Build" default="false" projectName="HetznerServer" projectPath="$PROJECT_DIR$/HetznerServer/HetznerServer.csproj" />
        <option name="RunConfigurationTask" enabled="true" run_configuration_name="Copy NextCloud Target" run_configuration_type="DotNetFolderPublish" />
        <option name="RunConfigurationTask" enabled="true" run_configuration_name="Copy Hetzner Target" run_configuration_type="DotNetFolderPublish" />
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="PSCHelpdesk.Android" type="XamarinAndroidProject" factoryName="Xamarin.Android">
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.Android/PSCHelpdesk.Android.csproj" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="DEPLOY_BEHAVIOUR_NAME" value="Default" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="PSCHelpdesk.iOS" type="XamarinIOSProject" factoryName="Xamarin.iOS">
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk.iOS/PSCHelpdesk.iOS.csproj" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="IS_PASS_PARENT_ENVS" value="false" />
      <option name="EXTRA_MLAUNCH_PARAMETERS" value="" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue=".NET Project.PSCHelpdesk.Browser" />
      <item itemvalue=".NET Project.PSCHelpdesk.Desktop" />
      <item itemvalue=".NET Project.PSCHelpdesk.Desktop ohne plugin" />
      <item itemvalue="Android.PSCHelpdesk.Android" />
      <item itemvalue="iOS.PSCHelpdesk.iOS" />
      <item itemvalue="Publish to folder.Copy NextCloud Target" />
      <item itemvalue="Publish to folder.Copy Hetzner Target" />
    </list>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="95257dc5-08bd-4c50-8726-85956b3c2c92" name="Changes" comment="" />
      <created>1730307678241</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1730307678241</updated>
      <workItem from="1730307680217" duration="708000" />
      <workItem from="1730315057448" duration="72343000" />
      <workItem from="1730626276818" duration="15656000" />
      <workItem from="1730716176795" duration="11704000" />
      <workItem from="1730749692901" duration="5980000" />
      <workItem from="1730887536949" duration="12370000" />
      <workItem from="1730923358764" duration="8836000" />
      <workItem from="1731007273821" duration="2499000" />
      <workItem from="1731092625067" duration="8735000" />
      <workItem from="1731170148773" duration="22780000" />
      <workItem from="1731313609440" duration="11083000" />
      <workItem from="1731334901251" duration="3939000" />
      <workItem from="1731399725283" duration="2310000" />
      <workItem from="1731404905147" duration="14283000" />
      <workItem from="1731437334002" duration="2883000" />
      <workItem from="1731491898307" duration="3676000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityCheckinConfiguration" checkUnsavedScenes="false" />
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/HetznerServer/Menu/MainMenu.cs</url>
          <line>13</line>
          <properties documentPath="C:\Users\info\RiderProjects\pschelpdesk\HetznerServer\Menu\MainMenu.cs" containingFunctionPresentation="Method 'addMenu'" />
          <option name="timeStamp" value="92" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/Shared/Setting/SettingsManager.cs</url>
          <line>85</line>
          <properties documentPath="$PROJECT_DIR$/Shared/Setting/SettingsManager.cs" containingFunctionPresentation="Method 'SavePluginSettings'">
            <startOffsets>
              <option value="2568" />
            </startOffsets>
            <endOffsets>
              <option value="2611" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="154" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/SettingsGlobalView.axaml.cs</url>
          <line>29</line>
          <properties documentPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/SettingsGlobalView.axaml.cs" containingFunctionPresentation="Method 'ChooseGlobalSettingsFile_OnClick'">
            <startOffsets>
              <option value="815" />
            </startOffsets>
            <endOffsets>
              <option value="854" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="157" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/SettingsGlobalView.axaml.cs</url>
          <line>32</line>
          <properties documentPath="$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/SettingsGlobalView.axaml.cs" containingFunctionPresentation="Method 'ChooseGlobalSettingsFile_OnClick'">
            <startOffsets>
              <option value="964" />
            </startOffsets>
            <endOffsets>
              <option value="1019" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="159" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/ContentDisplay.axaml.cs</url>
          <line>92</line>
          <properties documentPath="C:\Users\info\RiderProjects\pschelpdesk\PSCHelpdesk\PSCHelpdesk\Views\ContentDisplay.axaml.cs" containingFunctionPresentation="Method 'SelectionChanged'">
            <startOffsets>
              <option value="2938" />
            </startOffsets>
            <endOffsets>
              <option value="2939" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="167" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/PSCHelpdesk/PSCHelpdesk/Views/ContentDisplay.axaml.cs</url>
          <line>81</line>
          <properties documentPath="C:\Users\info\RiderProjects\pschelpdesk\PSCHelpdesk\PSCHelpdesk\Views\ContentDisplay.axaml.cs" containingFunctionPresentation="Method 'SelectionChanged'">
            <startOffsets>
              <option value="2473" />
            </startOffsets>
            <endOffsets>
              <option value="2474" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="168" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs</url>
          <line>29</line>
          <properties documentPath="$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs" containingFunctionPresentation="Method 'InputElement_OnDoubleTapped'">
            <startOffsets>
              <option value="849" />
            </startOffsets>
            <endOffsets>
              <option value="869" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="189" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs</url>
          <line>28</line>
          <properties documentPath="$PROJECT_DIR$/HetznerServer/Views/ServerView.axaml.cs" containingFunctionPresentation="Method 'InputElement_OnDoubleTapped'">
            <startOffsets>
              <option value="784" />
            </startOffsets>
            <endOffsets>
              <option value="840" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="190" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/Nextcloud/Views/NextcloudSettingsView.axaml.cs</url>
          <line>49</line>
          <properties documentPath="C:\Users\info\RiderProjects\pschelpdesk\Nextcloud\Views\NextcloudSettingsView.axaml.cs" containingFunctionPresentation="Method 'Button_OnClick'">
            <startOffsets>
              <option value="1993" />
            </startOffsets>
            <endOffsets>
              <option value="2013" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="195" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>